confirm_os_window_close 0
background_opacity 0.9

font_family family="VictorMono"
style="NF"
bold_font        auto
italic_font      auto
bold_italic_font auto

# BEGIN_KITTY_THEME
# Gruvbox Dark
include gruvbox.conf
# END_KITTY_THEME
